.r-container {
	position: relative;
}

.r-title h3 {
	color: var(--st);
	margin-bottom: 0.25em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.r-meta div {
	background-color: var(--wh);
	border-radius: 2.5px;
	border: 1px solid var(--st);
	color: var(--st);
	display: inline-block;
	line-height: 2.1;
	margin: 0 0 0.5em 0;
	padding: 0 0.5em;
	text-align: center;
	white-space: nowrap;
	width: calc(33% - 0.25em);
}

.r-meta div:nth-child(3n+1), .r-meta div:nth-child(3n+2) {
	margin-right: 0.5em;
}

.r-stamp {
	position: absolute;
	right: 10px;
	text-align: right;
	top: 10px;
	width: 90%;
	z-index: 98;
}

.r-stamp span {
	border-radius: 2.5px;
	display: inline-block;
	margin: 0.5em 0.5em 0 0;
	padding: 0.5em;
}

.r-main {
	position: relative;
}

.r-image {
	border-radius: 2.5px;
}

.r-button {
	bottom: 10px;
	position: absolute;
	right: 10px;
}

.r-footer span {
	background-color: var(--wh);
	border-radius: 2.5px;
	border: 1px solid var(--st);
	color:  var(--st);
	display: inline-block;
	font-size: 0.9em;
	line-height: 2.1;
	margin: 0.5em 0.5em 0.5em 0;
	padding: 0 0.5em;
}